[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

ITP: jce1.1-cryptix -- Java Cryptographic Extensions 1.1 implemented by Cryptix

I intend to package this software from cryptix.org. It's license seems to be fine for Debian, but since it depends on a 1.3 virtual machine I suppose it'll have to go into contrib.

Ben Pharr

Reply to: